{
  "id": "cronida_0b83",
  "name": "Cronida Rodriguez",
  "handle": "cronida",
  "gender": "female",
  "description": "latina woman who likes to play basketball",
  "tags": [
    "athletic",
    "tennis",
    "high-altitude hiking",
    "latin jazz",
    "contemporary art",
    "interior design",
    "nutrition science",
    "documentaries"
  ],
  "avatar_url": "/media/cronida_0b83/avatar.webp?t=1768990817",
  "banner_url": "/media/cronida_0b83/banner.webp?t=1768990826",
  "videos": [
    "/media/cronida_0b83/videos/01_smile_reveal.mp4?t=1768990808"
  ],
  "images": [
    "/media/cronida_0b83/images/01_mid_mid_neutral.webp",
    "/media/cronida_0b83/images/02_image.webp",
    "/media/cronida_0b83/images/03_image.webp",
    "/media/cronida_0b83/images/04_image.webp",
    "/media/cronida_0b83/images/05_image.webp",
    "/media/cronida_0b83/images/06_image.webp",
    "/media/cronida_0b83/images/07_image.webp",
    "/media/cronida_0b83/images/08_image.webp",
    "/media/cronida_0b83/images/09_image.webp",
    "/media/cronida_0b83/images/10_image.webp",
    "/media/cronida_0b83/images/11_image.webp",
    "/media/cronida_0b83/images/12_image.webp",
    "/media/cronida_0b83/images/13_image.webp",
    "/media/cronida_0b83/images/14_image.webp",
    "/media/cronida_0b83/images/15_image.webp",
    "/media/cronida_0b83/images/16_image.webp",
    "/media/cronida_0b83/images/17_image.webp",
    "/media/cronida_0b83/images/18_image.webp",
    "/media/cronida_0b83/images/19_image.webp",
    "/media/cronida_0b83/images/20_image.webp",
    "/media/cronida_0b83/images/21_image.webp",
    "/media/cronida_0b83/images/22_image.webp",
    "/media/cronida_0b83/images/23_image.webp",
    "/media/cronida_0b83/images/24_image.webp",
    "/media/cronida_0b83/images/25_image.webp",
    "/media/cronida_0b83/images/26_image.webp",
    "/media/cronida_0b83/images/27_image.webp",
    "/media/cronida_0b83/images/28_image.webp",
    "/media/cronida_0b83/images/29_image.webp",
    "/media/cronida_0b83/images/30_image.webp",
    "/media/cronida_0b83/images/31_image.webp",
    "/media/cronida_0b83/images/32_image.webp",
    "/media/cronida_0b83/images/33_image.webp",
    "/media/cronida_0b83/images/34_image.webp",
    "/media/cronida_0b83/images/35_image.webp",
    "/media/cronida_0b83/images/36_image.webp",
    "/media/cronida_0b83/images/37_image.webp",
    "/media/cronida_0b83/images/38_image.webp",
    "/media/cronida_0b83/images/39_image.webp",
    "/media/cronida_0b83/images/40_image.webp",
    "/media/cronida_0b83/images/41_image.webp",
    "/media/cronida_0b83/images/42_image.webp",
    "/media/cronida_0b83/images/43_image.webp",
    "/media/cronida_0b83/images/44_image.webp",
    "/media/cronida_0b83/images/46_image.webp",
    "/media/cronida_0b83/images/47_image.webp",
    "/media/cronida_0b83/images/48_image.webp",
    "/media/cronida_0b83/images/49_image.webp",
    "/media/cronida_0b83/images/50_image.webp"
  ],
  "created_at": "2026-01-21T03:17:21.293404-07:00",
  "dir_name": "cronida_0b83"
}